WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Not Compatible with other plugins

[Resolved] Not Compatible with other plugins

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hello again,

    The author of YARPP looked at the code, he found:

    “In the Gallery plugin, where in the_content is called within a shortcode, which itself is called through the_content. This interacts poorly with the WordPress filters system, causing certain filters (including YARPP’s) to not fire properly.”

    Do you have the fix for this?

    Thanks again,

    Plugin Author bestwebsoft

    @bestwebsoft

    Hello suntao678,

    The functional of our plugin was written in accordance with WordPress codex. We can’t be the cause of “This interacts poorly with the WordPress
    filters system, causing certain filters (including YARPP’s) to not
    fire properly.”

    Kind regards.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Not Compatible with other plugins’ is closed to new replies.